body {
	background:#222426;
}
.panel .front {
	background-color:#2e3033;
	color:#ffffff;
}
.panel .back {

	color:#ffffff;
}
.panel .back .text {
	opacity:0.6;
}
.panel .front.partners {
	background-color:#ffffff;
}
.partners .logos a {
	color:#000000;
}
.search {
	border-top:1px solid #434548;
}
.search.active{
	background:#055975;
}
.search input {
	color:#ffffff;
}
.header .bg {
	background-color:#054661;
}
.header a.lang {
	color:#ffffff;
}
.menu a {
	color:#ffffff;
}
.footer .copy {
	color:#ffffff;
}
.footer a.perev {
	color:#ffffff;
	opacity:0.3;
}
/*
.filtr .items {
	background-color:#2e3033;
}
.filtr .items a {
	border-bottom:1px solid #434548;
	color:#ffffff;
}
.filtr .items a.active {
	background-color:#335bad;
}
.filtr .icon {
	background:#335bad url(i/filtr-icon.png);
}
*/
